my profile | register | search | faq | forum home
  next oldest topic   next newest topic
»  COMBATSIM.COM Forum Archive   » Game Discussions (Genre)   » Jets   » JSF crack for v1.2

   
Author Topic: JSF crack for v1.2
Zed
Member
Member # 64

posted 02-13-2000 01:04 PM     Profile for Zed     Send New Private Message   Edit/Delete Post   Reply With Quote
Hi,

Does anyone know where i can get the crack patch for v1.2 of JSF. I can find v1.1 & v1.11; which are both no use as i have the CD and don't need the crack. But 1.2 has Voodoo2 support and keeps asking for the CD.

Tech support blew me off saying they didn't know about 1.2...so here is the .txt!

"
3/8/98

JSF 1.12 - Voodoo 2 Update
===================

Please extract the inlcuded JSF.EXE file into your Joint Strike Fighter
Folder and overwrite the old file.

This new executable enables Voodoo 2 support. The previous version
was NOT compatible due to a conflict with triple buffering.

With a Voodoo 2 card, you should see a 5 FPS gain on a Pentium system.
With a Pentium II system, you will see 5-10 FPS gain.

1024x768 3DFX resolution is NOT implemented.
Any use of the 3.0 Glide driver is at your own risk. The drivers are
still in development. Voodoo Rush compatiblity is still an issue
with this new version.

Again, JSF users, we do not support these game configurations. If the
game does not run in these environments, please do not contact us for
support:

1. Windows 98
2. Windows NT
3. Laptop Computers
4. 3DFX tweak utilities

Some URLs for users:

3DFX: http://www.3dfx.com/download/sdk/index.html

Diamond: http://www.diamondmm.com/products/current/monster3d2.cfm

Creative Labs: http://www.creativelabs.com/voodoo2/voodoo2.html

JSF support: http://www.eidosinteractive.com/techsupp/jsf/jsf-index.html

A JSF expansion disk is in the works, details to follow in late March.

Thank you for the support!
"

so there it is,

also has JSF been taken off the Eidos FTP?

Zed


Posts: 866 | From: Midlands, UK | Registered: Sep 1999  |  IP: Logged
mbaxter
Member
Member # 191

posted 02-13-2000 01:35 PM     Profile for mbaxter   Author's Homepage     Send New Private Message   Edit/Delete Post   Reply With Quote
Zed, I have the file you're looking for, which allows you to use your Voodoo2 with JSF. It works great for me. If you'd like I can email it to you.
Posts: 1687 | From: USA | Registered: Sep 1999  |  IP: Logged
mbaxter
Member
Member # 191

posted 02-13-2000 01:39 PM     Profile for mbaxter   Author's Homepage     Send New Private Message   Edit/Delete Post   Reply With Quote
Oh, and by the way, I should also mention that yes, Eidos doesn't have the JSF patch on their site anymore. But I have it - I got it from someone else who owns the game.

The file I have is the v1.12 patch - which is the very patch you need if you want V2 support. However, no matter what patch you use with JSF, you must always play the game with the cd in the drive. There is no workaround for that (I'm not sure if you were even asking for that but I thought I'd mention it anyway).


Posts: 1687 | From: USA | Registered: Sep 1999  |  IP: Logged
Zed
Member
Member # 64

posted 02-13-2000 01:50 PM     Profile for Zed     Send New Private Message   Edit/Delete Post   Reply With Quote
Thanks mbaxster!

I have the patch, but when i place the exe in the game folder, it keeps asking me for the CD!


...can you tell me what size it should be? My says 1054KB compared to the v1.1 which is 1053KB

Thanks

Zed

[This message has been edited by Zed (edited 02-13-2000).]


Posts: 866 | From: Midlands, UK | Registered: Sep 1999  |  IP: Logged
Dogsbody
Member
Member # 1361

posted 02-14-2000 07:24 AM     Profile for Dogsbody   Author's Homepage     Send New Private Message   Edit/Delete Post   Reply With Quote
http://www.pcgameworld.com/patches/j/index.htm
The 1.12 Patch is on this site and is still available.
Dogsbody.

Posts: 44 | From: | Registered: Dec 1999  |  IP: Logged
Zed
Member
Member # 64

posted 02-14-2000 11:17 AM     Profile for Zed     Send New Private Message   Edit/Delete Post   Reply With Quote
found out what the problem is; this title is current only avalible as a Premier Collection title...and this is version 1.1...which cannot be patched to v1.12 as the patch is for the original!...bummer!

Zed


Posts: 866 | From: Midlands, UK | Registered: Sep 1999  |  IP: Logged
mbaxter
Member
Member # 191

posted 02-14-2000 09:45 PM     Profile for mbaxter   Author's Homepage     Send New Private Message   Edit/Delete Post   Reply With Quote
Weird. I've never seen that version of JSF before. Oh well I guess you got had on that one, Zed.

If you get the regular boxed version of JSF you can use the 1.12 patch and get V2 support and some other bug fixes.


Posts: 1687 | From: USA | Registered: Sep 1999  |  IP: Logged

All times are MST (US)  

   Close Topic    Move Topic    Delete Topic next oldest topic   next newest topic
Hop To:

Contact Us | COMBATSIM.COM Home

COMBATSIM.COM, INC. All Rights Reserved.

Powered by Infopop Corporation
Ultimate Bulletin Board 6.04b

Sponsor
2014 COMBATSIM.COM - All Rights Reserved